Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 939 - Can't start X server in RH 5.2
Summary: Can't start X server in RH 5.2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-24 15:40 UTC by laulawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-06 01:31:57 UTC


Attachments (Terms of Use)

Description laulawrence 1999-01-24 15:40:58 UTC
I can sucessfully install Redhat 5.2 on my PC (P-120,
48RAM, 5.7G Harddisk w/ 1G dedicated to Linux).  However
when I try to start X-server using "startx", I got a blank
screen with only mouse cursor.  I believe some X
applications like xterm have been started because when I
move the mouse pointer around, the mouse cursor change
shape from "cross" to "arrow" and then to "resize" cursor.
I do not have .xinitrc in my home directory and there is no
Xerrors file in /var/log.  Is it a problem with my graphic
card? My graphic card is S3 Vision 968 PCI with 2M RAM.

Comment 1 David Lawrence 1999-02-06 01:31:59 UTC
This is basically a configuration issue with Xwindows and should be
directed though our support department at
http://www.redhat.com/support. If you are using an official boxed set
then they should be able to help get your Xwindows set up properly.


Note You need to log in before you can comment on or make changes to this bug.